#include "gpklib/assert.h"
#include <stdio.h>
#include <stdlib.h>
#include "gpk_std.h"

PLAIN_C
void _GPKassert(const char *f, int line)
{
 fflush(stdout);
 fprintf(stderr, "Assertion failed, file: %s, line: %d\n", f, line);
 abort();
}
